Subject: acka-games-digest V3 #157
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, July 12 1998        Volume 03 : Number 157

----------------------------------------------------------------------

Date: Sun, 12 Jul 1998 00:15:27 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: *ping*

> IF AND ONLY IF today th* d*t* ** ***t* ** th* *** ** thr** ***t*d *t*t**
> *****, THEN the machine that goes *ping* shall go *ping*.

O great Scholar, could the truth possibly be:

IF AND ONLY IF today the date in cents is the sum of three United States
coins, THEN the machine that goes *ping* shall go *ping*.

?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Rolling Stones:No Expectations
Current Book--Tesseracts5
Blood flows down one leg and up the other.

------------------------------

Date: Sun, 12 Jul 1998 00:16:04 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary (JT)

> >>The ing word for the next round is 'cattarh'

> >I know this one, too.  Tch, tch.  :-)

> Yes well, you're not playing :)

Unless it's a different word; the one I know is spelled "catarrh", IIRC.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Rolling Stones:No Expectations
Current Book--Tesseracts5
Death - 30,000,000,000 people can't be wrong.

------------------------------

Date: Sun, 12 Jul 1998 00:32:49 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Fictionary (JT)

On Sun, 12 Jul 1998, Aaron V. Humphrey wrote:
>> >>The ing word for the next round is 'cattarh'
>
>> >I know this one, too.  Tch, tch.  :-)
>
>> Yes well, you're not playing :)
>
>Unless it's a different word; the one I know is spelled "catarrh", IIRC.

As you will see from the repost to acka-games-priv (after /dev/joe
pointed out that I'd sent the first one to acka-game) the word is actually
spelled as Alfvaen noted, and not the way I spelled it originally.  I
would also note that no word spelled the way I spelled it originally
exists, so I believe that it could be considered an 'unambiguous'
misspelling and will be treated as if it was spelled correctly.
(since posts are I assume a form of 'ackanomic text' according to rule
340.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 12 Jul 1998 01:07:42 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: *ping*

Alfvaen wrote:
> O great Scholar, could the truth possibly be:
> 
> IF AND ONLY IF today the date in cents is the sum of three United States
> coins, THEN the machine that goes *ping* shall go *ping*.

Yes, my greatest student Alfvaen, this is the truth!  Where others have
faltered, Alfvaen has seen the light, and will soon see a boon and hear
the *ping*s first-hand.

/dev/joe
ending another term as Scholar

------------------------------

Date: Sun, 12 Jul 1998 10:21:21 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: *ping*

> > O great Scholar, could the truth possibly be:

> > IF AND ONLY IF today the date in cents is the sum of three United States
> > coins, THEN the machine that goes *ping* shall go *ping*.

> Yes, my greatest student Alfvaen, this is the truth!  Where others have
> faltered, Alfvaen has seen the light, and will soon see a boon and hear
> the *ping*s first-hand.

And all it took was for me to grep through the dictionary trying to find
words that matched the pattern.  (Which is to say, five-letter words
whose fourth letter was 't' and whose other four letters were _not_ d,
h, r, or t, which was another big problem with 'forty'.)

Hopefully the Machine shall show me its Truth shortly.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Boomtown Rats:Tonight
Current Book--Tesseracts5
Do not throw cigarettes into the urinal--it makes them soggy and hard to light.

------------------------------

End of acka-games-digest V3 #157
********************************